<ART ID="01628" PID="2216" JID="147" BPAGE="1547" EPAGE="1566" PII="S0217984908016285" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IDENTIFICATION OF COMMUNITY STRUCTURE IN COMPLEX NETWORKS USING AFFINITY PROPAGATION CLUSTERING METHOD</MTI>
<RTI>Identification of Community Structure in Complex Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DARONG</FNM>
<SNM>LAI</SNM>
<EAD>lionel-ldr@sjtu.edu.cn</EAD>
<X-REF REFID="S0217984908016285AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGTAO</FNM>
<SNM>LU</SNM>
<EAD>lu-ht@cs.sjtu.edu.cn</EAD>
<X-REF REFID="S0217984908016285AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016285AF001">Department of Computer Science and Engineering, Shanghai Jiao Tong University, Shanghai, 200030, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 November 2007</RE>
<RV>24 January 2008</RV>
</HIST>
<ABST>
<P>Identifying communities in complex networks has recently attracted considerable attention in different fields. The goal of community identification is to cluster vertices of a network into groups, which is the same as clustering in machine learning and data mining domains. A recent proposed clustering method called affinity propagation shows high performance in clustering data sets into groups, and it does not require that the number of clusters be pre-specified. In this paper, based on a new method for calculating similarity between pairs of vertices and a transforming method for a given similarity from likelihood to log-domain, we apply that affinity propagation clustering method to identify communities in complex networks. Extensive simulation results demonstrate that affinity propagation clustering algorithm is very effective for identifying community structures in both computer-generated and real-world network data.</P>
</ABST>
<KWDG>
<KWD>Complex network</KWD>
<KWD>community identification</KWD>
<KWD>clustering</KWD>
<KWD>affinity propagation</KWD>
<KWD>similarity</KWD>
</KWDG>
</FRONT>
</ART>
